# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-11 20:20
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0016_sommeliercta_email'),
    ]

    operations = [
        migrations.AlterField(
            model_name='slidercta',
            name='img',
            field=models.ImageField(upload_to='', verbose_name='изображение'),
        ),
    ]
